builddir = /build
pkgbuild_sha256sum = 230342d74570e051692fda15ae5a02f02b4a249460ab74f61a7104cfd2fda739
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
